html, body, body *{margin:0px; padding:0px; border-width:0px;}
html, body{width:100%; height:100%;}
body{overflow:auto;}
body{
	background-image:url('../latvanyterv/teszt.jpg1');
	background-repeat:no-repeat;
	background-position:left top;
}	
body *{opacity:1;}

div#container{
	position:relative; display:block; overflow:hidden;
	width:100%; min-width:300px;
}




	/*--------------------------------------------------------*/
	/*------------------------------------------- fejléc ----*/
	/*------------------------------------------------------*/
	div#head{
		position:relative; display:block;
		width:100%; height:150px;
	}
	
	div#head div.padding{
	
	}
	
	div#logo{
		position:absolute; display:block;
		top:0px; left:0px;
		width:148px; height:110px;
		text-decoration:none;
		border-width:0px;
		
		background-image:url('../img/logo.png');
		background-size:auto;
		background-position:center top;
		background-repeat:no-repeat;
	}
	
	div#logo span{ display:none; }
	
	img#mobilmenu-icon{
		position:absolute; display:none;
		padding:10px;
		top:50px; right:50px;
		
		border:0px solid gray;
	}
	
	/* fejléc menü */
	div.menu-container{
		position:absolute; display:block; overflow:hidden;
		top:126px; left:200px;
		cursor:default;
	}
	
	div.menu-container{
		bottom:0px;
	}
	
	div.menu-container a.menu-element{
		text-decoration:none;
	}
	
	
	
	div.menu-container a.menu-element>span{
		position:relative; display:inline-block;
		margin-right:55px;
		
		font-family:Myriad Pro Regular;
		font-weight:100;
		font-size:20px;
		color:#737373;
		text-decoration:none;
		text-transform:uppercase;
		letter-spacing:0px;
	}
	
	div.menu-container a.menu-element.lang>span{ color:#a0a0a0; }
	
	@media only screen and (max-width: 900px){div.menu-container a.menu-element>span{margin-right:45px;}}
	@media only screen and (max-width: 800px){div.menu-container a.menu-element>span{margin-right:27px;}}
	
	
	div.menu-container a.menu-element>span:hover,
	div.menu-container a.menu-element.active>span:hover{text-decoration:line-through; color:#3c3c3c;}
	div.menu-container a.menu-element:first-of-type>span{color:#E40B44;}
	div.menu-container a.menu-element:last-of-type>span{margin-right:0px;}
	div.menu-container a.menu-element.active>span{text-decoration:underline;}
	
	
	
	
	
	
	
	
	
	/*--------------------------------------------------------*/
	/*------------------------------------------- lábléc ----*/
	/*------------------------------------------------------*/
	div#foot{
		position:relative; display:block;
		width:100%; height:300px;
		margin:57px 0px 0px 0px;
	}
	
	div#foot div.padding{
		
	}
	
	span#namecard{
		position:absolute; display:block;
		top:53px; left:200px;
		
		font-family:Myriad Pro Italic;
		font-size:16px;
		color:#a0a0a0;
		text-decoration:none;
		letter-spacing:0.8px;
	}
	
	span#namecard span{margin:0px 12px 0px 8px;}
	
	/* láblécmenü igazítás */
	div#foot div.menu-container{
		position:absolute;
		top:0px;
	}
	
	div#foot div.menu-container a.menu-element>span{
		font-size:16px;
		margin-right:25px;
	}
	
	
	/*--------------------------------------------------------*/
	/*------------------------------------------- mozaik ----*/
	/*------------------------------------------------------*/
	div#mosaic-container{
		position:relative; display:block;
		margin-left:62px; margin-top:68px;
	}
	
	div.mosaic-box{
		position:relative; display:block; float:left;
		margin:12.5px;
	}
	
	div.mosaic-box a{
		text-decoration:none;
	}
	
	div.mosaic-element{
		position:relative; display:block;
		width:300px;
		
		background-repeat:no-repeat;
		background-size:cover;
		background-color:#f2f2f2;
	}
	
	div.mosaic-element.small{height:200px;}
	div.mosaic-element.big{height:380px;}
	div.mosaic-space{position:relative; display:block; height:25px; cursor:default;}
	
	/* - szövegrész - */
	div.mosaic-text-box{
		position:absolute; display:none; 
		width:100%; height:100%;
		top:0px; left:0px;
		
		background-image:url('../img/background/white_80.png');
	}
	
	span.mosaic-text-title{
		position:relative; display:block;
		top:0px; left:0px;
		margin:22px 20px 0px 20px;
		
		font-family:Myriad Pro Regular;
		font-weight:100;
		font-size:16px;
		color:#282828;
		text-transform:uppercase;
	}
	
	span.mosaic-text-description{
		position:relative; display:block;
		top:0px; left:0px;
		margin:0px 20px 0px 20px;
		
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:14px;
		color:#282828;
	}
	
	
	/*-------------------------------------------------------*/
	/*------------------------------------------- slide ----*/
	/*-----------------------------------------------------*/
	div#slide-container{
		position:relative; display:block;
		height:600px; 
		margin:21px 0px 25px 0px;
		
		background-color:lightgray;
	}
	
	div#slide-container div.slide-navigation{
		position:absolute; display:block; z-index:2;
		top:40.6%;
		width:74px; height:74px;
		
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
		cursor:pointer;
	}
	
	div#slide-container div.slide-navigation.left{
		left:0px;
		background-image:url('../img/navigation_left_light.png');
	}
	
	div#slide-container div.slide-navigation.right{
		right:0px;
		background-image:url('../img/navigation_right_light.png');
	}
	
	div#slide-container div.slide-navigation.left:hover{background-image:url('../img/navigation_left_dark.png');}
	div#slide-container div.slide-navigation.right:hover{background-image:url('../img/navigation_right_dark.png');}
	
	div#slide-container div.slide-frame{
		position:relative; display:block; overflow:hidden; white-space:nowrap;
		height:100%;  left:0px; left:0px;
	}
		
	.slide{
		position:relative; display:inline-block;
		padding:0px; margin:0px 0px 0px 0px;
		height:100%; 
	}
	
	
	
	
	/*-----------------------------------------------------------*/
	/*------------------------------------------- kapcsolat ----*/
	/*---------------------------------------------------------*/
	h4#name{
		position:relative; display:block;
		margin:31px 0px 0px 200px;
		
		font-family:Myriad Pro Regular;
		font-weight:100;
		text-transform:uppercase;
		color:#737373;
	}
	
	ul#contact{
		position:relative; display:block;
		margin:15px 0px 69px 200px;
	}
	
	ul#contact li{
		list-style-type:none;
		margin:0px 0px 17px 0px;
		
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:13px;
		color:gray;
	}
	
	
	
	
	/*---------------------------------------------------------*/
	/*------------------------------------------- projekt ----*/
	/*-------------------------------------------------------*/
	div.navigation-container{
		position:relative; display:block;
		margin:47px 0px 65px 200px;
		cursor:default;
	}
	
	div.navigation-container span{
		position:relative;
		padding:0px; margin:0px 5px 0px 5px;
		cursor:default;
	}
	
	a.navigation{
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:16px;
		color:#3b3b3b;
		text-decoration:none;
	}
	
	a.navigation:hover{text-decoration:line-through;}
	
	
	
	
	
	
	
	
	
	/*-----------------------------------------------------*/
	/*------------------------------------------- etc ----*/
	/*---------------------------------------------------*/
	div.clear{
		clear:both;
	}
	
	/* cím */
	h2.title{
		position:relative; display:block;
		margin:53px 30px 0px 200px;
		max-width:525px;
		
		font-family:Myriad Pro Regular;
		font-weight:100;
		font-size:30px;
		color:#3c3c3c;
		text-transform:uppercase;
		letter-spacing:0px;
	}
	
	/* alcím */ 
	h3.description{
		position:relative; display:block;
		margin:12px 30px 0px 200px;
		max-width:525px;
		
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:16px;
		color:#3c3c3c;
		letter-spacing:0px;
		line-height:20px;
	}
	
	/* alcím - bekezdést követő alcím */
	p.normal+h3.description{
		margin-top:20px;
	}
	
	/* alcím - kép elemet követő alcím */
	div.image-container+h3.description{ 
		margin-top:46px;
	}
	
	/* bekezdés */
	p.normal{
		position:relative; display:block;
		margin:13px 30px 0px 200px;
		max-width:525px;
		
		font-family:Myriad Pro Regular;
		font-weight:100;
		font-size:13px;
		color:#737373;
		line-height:16px;
	}
	
	/* bekezdés - az utolsó alcímet követő bekezdés */
	h3.description:first-of-type+p.normal{ margin-top:27px; }
	
	/* bekezdés - bekezdés és bekezdés között */
	p.normal+p.normal{ margin-top:13px; }
	
	/* bekezdés - kép elemet követő bekezdés */
	div.image-container+p.normal{
		margin-top:50px;
	}
	
	
	
	
	/* hivatkozás tároló */
	div.link-container{
		position:relative; display:block;
		margin:28px 0px 0px 200px;
	}
	
	a.link{
		position:relative;
		margin:5px 0px 0px 0px;
		
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:13px;
		color:#3b3b3b;
		text-decoration:none;
	}
	
	a.link:hover{text-decoration:line-through;}
	
	div.link-container a.link:first-of-type{
		margin-top:0px;
	}
	
	a.link span{
		position:relative;
		margin:0px 0px 0px 0px;
	}
	
	
	
	
	/* képelemek */
	div.image-container{
		position:relative; display:block;
		margin:25px 0px 0px 0px;
	}
	
	img.image{
		position:relative; display:block;
		margin:0px 0px 0px 0px;
		max-width:100%; height:auto; 
		/*width:100%; max-width:1024px; */
	}
	
	div.image-comment-box{
		position:relative; display:block;
		padding:26px 0px 0px 0px;
		margin-bottom:50px;
	}
	
	div.image-comment-box:last-of-type{
		margin-bottom:45px;
	}
	
	h3.image-comment-title{
		position:relative; display:block;
		margin:0px 30px 0px 200px;
		max-width:525px;
		
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:16px;
		color:#3b3b3b;
		letter-spacing:0.45px;
	}
	
	p.image-comment-description{
		position:relative; display:block;
		margin:0px 30px 0px 200px;
		max-width:525px; 
		
		font-family:Myriad Pro Regular;
		font-weight:100;
		font-size:13px;
		color:#737373;
		line-height:16px;
	}
	
	h3.image-comment-title+p.image-comment-description{
		margin-top:13px;
	}